SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "noeud_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "noeud_hydrographique"();
SELECT AddGeometryColumn('noeud_hydrographique','geometrie',5490,'GEOMETRY',2);
CREATE INDEX "noeud_hydrographique_geometrie_geom_idx" ON "noeud_hydrographique" USING GIST ("geometrie");
ALTER TABLE "noeud_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_hydrographique" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_du_pays" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "categorie" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "noeud_hydrographique" ("geometrie", "cleabs", "code_hydrographique", "code_du_pays", "categorie", "statut", "toponyme", "statut_du_toponyme") FROM STDIN;
010100002072150000CDCCCCCC7E0F1E4166666666C8803E41	NOEUDHYD0000002215945051	99N0000002215945051	FR	Confluent	Validé	\N	\N
\.
END;
COMMIT;
