SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "equipement_de_transport" CASCADE;
BEGIN;
CREATE TABLE "equipement_de_transport"();
SELECT AddGeometryColumn('equipement_de_transport','geometrie',5490,'GEOMETRY',2);
CREATE INDEX "equipement_de_transport_geometrie_geom_idx" ON "equipement_de_transport" USING GIST ("geometrie");
ALTER TABLE "equipement_de_transport" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "equipement_de_transport" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "equipement_de_transport" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "equipement_de_transport" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "equipement_de_transport" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "equipement_de_transport" ADD COLUMN "fictif" BOOLEAN;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "equipement_de_transport" ("geometrie", "cleabs", "nature", "nature_detaillee", "toponyme", "statut_du_toponyme", "fictif") FROM STDIN;
0106000020721500000100000001030000000100000005000000CDCCCCCC346B1E410000008028763E41CDCCCCCC346B1E410000008023763E41CDCCCCCC206B1E410000008023763E41CDCCCCCC206B1E410000008028763E41CDCCCCCC346B1E410000008028763E41	EQ_RESEA0000001172037288	Port	Port de plaisance	Marina Captain Oliver'S	Collecté	1
010600002072150000010000000103000000010000000500000000000000E4461E419A999919868E3E4100000000E4461E419A999919818E3E4100000000D0461E419A999919818E3E4100000000D0461E419A999919868E3E4100000000E4461E419A999919868E3E41	EQ_RESEA0000001171495602	Port	Port de plaisance	Marina Radisson	Collecté	1
\.
END;
COMMIT;
